Support » Plugin: WOW Slider » WOW Slider gives warning error message with PHP 7

  • AH01071: Got error ‘PHP message: PHP Warning: Declaration of WOWSlider_List_Table::single_row($id, $data, $index) should be compatible with WP_List_Table::single_row($item) in /home/xxxxxxx.cloudwaysapps.com/yyyyyyy/public_html/aacregionals2017/wp-content/plugins/wowslider/list-table.php on line 239\n’

Viewing 1 replies (of 1 total)
  • Getting exactly the same error.

    Warning: Declaration of WOWSlider_List_Table::single_row($id, $data, $index) should be compatible with WP_List_Table::single_row($item) in /homepages/27/d591755501/htdocs/clickandbuilds/mydomain/wp-content/plugins/wowslider/list-table.php on line 239

    Plugin itself seems to be working fine.

Viewing 1 replies (of 1 total)
  • The topic ‘WOW Slider gives warning error message with PHP 7’ is closed to new replies.